package cn.quantgroup.xyqb.exception;


/**
 * 用户销户异常
 *
 * @author killer
 * @date 2021年12月29日14:31:02
 */
public class UserRegisterLoginException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public UserRegisterLoginException(String msg, Throwable t) {
        super(msg, t);
    }

    public UserRegisterLoginException(String msg) {
        super(msg);
    }
}
